Bug 7942 - [UPDATE REQUEST] hdparm 9.48 -> 9.52
: [UPDATE REQUEST] hdparm 9.48 -> 9.52
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-05-16 20:27 MSD by Andrey Bondrov
Modified: 2017-05-29 14:30 MSD (History)
1 user (show)

See Also:
RPM Package: hdparm
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Bondrov 2017-05-16 20:27:27 MSD
New version of hdparm was released, the update was requested by users.
Comment 2 Vladimir Potapov 2017-05-25 19:34:53 MSD
The update is sent to expanded testing
***************************************
Comment 3 Vladimir Potapov 2017-05-29 12:54:59 MSD
hdparm-9.52-1
rosa2016.1:
https://abf.rosalinux.ru/build_lists/2871593
https://abf.rosalinux.ru/build_lists/2871594

rosa2014.1:
https://abf.rosalinux.ru/build_lists/2871595
https://abf.rosalinux.ru/build_lists/2871596
******************** Advisory **********************
Update hdparm to new version 9.52
****************************************************
QA verified